.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d2b518d8-09f8-21fe-181a-0950e70d623f {
margin-bottom: var(--spacer-8,7.5rem) !important;
overflow: visible !important;
padding-left: 4rem !important;
padding-right: 4rem !important;
}
.lfr-layout-structure-item-028332cf-e4ef-73ed-e22a-5d95983a359f {
max-width: 912px !important;
text-align: center !important;
}
.lfr-layout-structure-item-adfb19ba-ff7f-2831-695b-e9a66b66a314 {
max-width: 304px !important;
}
.lfr-layout-structure-item-751fb790-cdb5-b1d9-4fbb-740666b07872 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fde77472-9a61-8978-21e3-7d68f7c71504 {
max-width: 304px !important;
}
.lfr-layout-structure-item-9b3e42eb-6832-9868-261b-c8dd95679ba8 {
width: fit-content !important;
}
.lfr-layout-structure-item-92f78ce8-9906-264d-17be-c70ba55e7ffc {
height: 512px !important;
max-width: 646px !important;
}
.lfr-layout-structure-item-3a081df7-ad08-207e-93f4-414c4e81c6f8 {
max-width: 304px !important;
}
.lfr-layout-structure-item-5507172d-22a7-ff68-1de1-5bde261244c1 {
text-align: center !important;
}
.lfr-layout-structure-item-0a49c0da-8341-a625-235c-80bb7a0f05d0 {
padding-left: 4rem !important;
padding-right: 4rem !important;
}
.lfr-layout-structure-item-f8418187-f764-b2ee-01fa-8113ce7e8eb8 {
max-width: 304px !important;
}
.lfr-layout-structure-item-fed7d8b8-e6b1-18b8-eb18-1ae26ce0b25d {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d3b2521c-8d49-1278-2c94-b89130cf2983 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5fa517e7-a305-8e90-b29f-1215904b4874 {
margin-bottom: var(--spacer-10,10rem) !important;
padding-left: 4rem !important;
padding-right: 4rem !important;
}
.lfr-layout-structure-item-6476be6c-d390-ce73-8424-06d3c31c319c {
height: fit-content !important;
overflow: visible !important;
width: fit-content !important;
}
.lfr-layout-structure-item-7c5af686-0d4d-594d-635c-d68630188576 {
margin-bottom: 4rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-8156d413-1512-bb02-a547-ce8bf6ecfbd5 {
max-width: 304px !important;
}
.lfr-layout-structure-item-9de17053-081a-3f97-2fe5-f833010a6a07 {
margin-bottom: var(--spacer-8,7.5rem) !important;
padding-left: 4rem !important;
padding-right: 4rem !important;
}
.lfr-layout-structure-item-c6d79bbe-384e-c622-3754-e1ca55017bff {
max-width: 800px !important;
text-align: center !important;
}
.lfr-layout-structure-item-baf4b00f-7f7f-446e-2154-3877133ff343 {
height: 512px !important;
max-width: 646px !important;
}
.lfr-layout-structure-item-be424324-e4c1-6498-6fa5-f9bbb861f147 {
width: fit-content !important;
}
.lfr-layout-structure-item-dde18519-6294-14f2-39b0-c34fcee62865 {
max-width: 304px !important;
}
.lfr-layout-structure-item-b51ec92b-6930-38fe-0b39-86f5e395c0fc {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-4dcce473-6b60-66aa-0e3c-5d9c0e03edbf {
max-width: 304px !important;
}
.lfr-layout-structure-item-612c6949-9480-bea6-487f-13692960d1d9 {
margin-bottom: 14rem !important;
padding-left: 4rem !important;
padding-right: 4rem !important;
}
.lfr-layout-structure-item-e44b6f4c-f667-80fb-5cb2-08c783af7317 {
margin-bottom: var(--spacer-7,6rem) !important;
padding-left: 4rem !important;
padding-right: 4rem !important;
}
.lfr-layout-structure-item-e3818cbd-4e7c-f2a0-7d8b-cadd00b2e57b {
height: 512px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-ec146e57-7f5a-6125-d6a5-7732f84a427c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aafe95a8-5448-0874-502f-fd06a0321ea6 {
max-width: 304px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-d2b518d8-09f8-21fe-181a-0950e70d623f {
height: 100% !important;
}
.lfr-layout-structure-item-92f78ce8-9906-264d-17be-c70ba55e7ffc {
height: 100% !important;
width: 100% !important;
}
.lfr-layout-structure-item-6476be6c-d390-ce73-8424-06d3c31c319c {
height: 100% !important;
width: 100% !important;
}
.lfr-layout-structure-item-baf4b00f-7f7f-446e-2154-3877133ff343 {
height: 100% !important;
width: 100% !important;
}
.lfr-layout-structure-item-e3818cbd-4e7c-f2a0-7d8b-cadd00b2e57b {
height: 100% !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-d2b518d8-09f8-21fe-181a-0950e70d623f {
display: block !important;
height: 100% !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-adfb19ba-ff7f-2831-695b-e9a66b66a314 {
max-width: 100% !important;
width: 100% !important;
}
.lfr-layout-structure-item-fde77472-9a61-8978-21e3-7d68f7c71504 {
max-width: 100% !important;
width: 100% !important;
}
.lfr-layout-structure-item-9b3e42eb-6832-9868-261b-c8dd95679ba8 {
width: 100% !important;
}
.lfr-layout-structure-item-92f78ce8-9906-264d-17be-c70ba55e7ffc {
height: 100% !important;
margin-bottom: var(--spacer-5,3rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-3a081df7-ad08-207e-93f4-414c4e81c6f8 {
max-width: 100% !important;
width: 100% !important;
}
.lfr-layout-structure-item-0a49c0da-8341-a625-235c-80bb7a0f05d0 {
display: block !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f8418187-f764-b2ee-01fa-8113ce7e8eb8 {
max-width: 100% !important;
width: 100% !important;
}
.lfr-layout-structure-item-fed7d8b8-e6b1-18b8-eb18-1ae26ce0b25d {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d3b2521c-8d49-1278-2c94-b89130cf2983 {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-5fa517e7-a305-8e90-b29f-1215904b4874 {
display: block !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6476be6c-d390-ce73-8424-06d3c31c319c {
height: 100% !important;
width: 100% !important;
}
.lfr-layout-structure-item-8156d413-1512-bb02-a547-ce8bf6ecfbd5 {
max-width: 100% !important;
width: 100% !important;
}
.lfr-layout-structure-item-9de17053-081a-3f97-2fe5-f833010a6a07 {
display: block !important;
margin-bottom: var(--spacer-10,10rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c6d79bbe-384e-c622-3754-e1ca55017bff {
text-align: center !important;
}
.lfr-layout-structure-item-baf4b00f-7f7f-446e-2154-3877133ff343 {
height: 100% !important;
width: 100% !important;
}
.lfr-layout-structure-item-dde18519-6294-14f2-39b0-c34fcee62865 {
max-width: 100% !important;
width: 100% !important;
}
.lfr-layout-structure-item-b51ec92b-6930-38fe-0b39-86f5e395c0fc {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4dcce473-6b60-66aa-0e3c-5d9c0e03edbf {
max-width: 100% !important;
width: 100% !important;
}
.lfr-layout-structure-item-612c6949-9480-bea6-487f-13692960d1d9 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e44b6f4c-f667-80fb-5cb2-08c783af7317 {
display: block !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e3818cbd-4e7c-f2a0-7d8b-cadd00b2e57b {
height: 100% !important;
}
.lfr-layout-structure-item-aafe95a8-5448-0874-502f-fd06a0321ea6 {
max-width: 100% !important;
width: 100% !important;
}
}